[colors.bright]
black = "0x747c84"
blue = "0xae95c7"
cyan = "0x95aec7"
green = "0x95c7ae"
magenta = "0xc795ae"
red = "0xc7ae95"
white = "0xf3f4f5"
yellow = "0xaec795"

[colors.normal]
black = "0x1c2023"
blue = "0xae95c7"
cyan = "0x95aec7"
green = "0x95c7ae"
magenta = "0xc795ae"
red = "0xc7ae95"
white = "0xc7ccd1"
yellow = "0xaec795"

[colors.primary]
background = "0x141322"
foreground = "0xf09db9"
